Subject: Ticket Assigned - Re: ﻿ Order confirmed!
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 19 Aug 2020 09:26:32 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: 	Order confirmed!  Hi
I order but what I recive  not same what I request kindly replace it

Regards

Get Outlook for iOS<https://aka.ms/o0ukef>
________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Babyshop <[email-masked]>
Sent: Monday, August 17, 2020 1:06:02 PM
To: Moza al hameli <[email-masked]>
Subject:  Order confirmed!

Your order number is 9797950164 | Click here<https://eur02.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.babyshopstores.com%2Fae%2Fen%2Fmy-account%2Forder%2F9797950164%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en&data=02%7C01%7C%7Cde0bf712b5eb4f97c0ed08d8428cd029%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637332519835285888&sdata=cZcnc8YDl3lnIeevh0z6MBxB4kdEEGKk3EhCvXtjb9U%3D&reserved=0> to view in browser

[Babyshop logo]<https://eur02.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.babyshopstores.com%2Fae%2Fen%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_confirmation_AE_en&data=02%7C01%7C%7Cde0bf712b5eb4f97c0ed08d8428cd029%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637332519835295882&sdata=zYDOvNlDyUvo31QQcIFjGIxVLs2FEmDXetfZFhzxWnA%3D&reserved=0>
Download our apps now
[ios icon]<https://eur02.safelinks.protection.outlook.com/?url=https%3A%2F%2Fitunes.apple.com%2Fae%2Fapp%2Fid1161312755%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_confirmation_AE_en&data=02%7C01%7C%7Cde0bf712b5eb4f97c0ed08d8428cd029%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637332519835305877&sdata=nLSQzwgGwUIFyY9WqYq1PEYMcQSMAY8zq80EYE96MLk%3D&reserved=0>      [android icon] <https://eur02.safelinks.protection.outlook.com/?url=https%3A%2F%2Fplay.google.com%2Fstore%2Fapps%2Fdetails%3Fid%3Dcom.landmarkgroup.babyshopstores%26referrer%3Dutm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_confirmation_AE_en&data=02%7C01%7C%7Cde0bf712b5eb4f97c0ed08d8428cd029%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637332519835315878&sdata=9uutajnFdWinAmiRibU7sj0UGYBUoApfpYxgT%2FYGIis%3D&reserved=0>
iPhone<https://eur02.safelinks.protection.outlook.com/?url=https%3A%2F%2Fitunes.apple.com%2Fae%2Fapp%2Fid1161312755%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_confirmation_AE_en&data=02%7C01%7C%7Cde0bf712b5eb4f97c0ed08d8428cd029%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637332519835325868&sdata=NckAHM1SNfQqzfGgrnyzBJ8EujTbtZ2jphx3TYu2zB4%3D&reserved=0>  Android<https://eur02.safelinks.protection.outlook.com/?url=https%3A%2F%2Fplay.google.com%2Fstore%2Fapps%2Fdetails%3Fid%3Dcom.landmarkgroup.babyshopstores%26referrer%3Dutm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_confirmation_AE_en&data=02%7C01%7C%7Cde0bf712b5eb4f97c0ed08d8428cd029%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637332519835335867&sdata=Gc2CqrtZY631pzdFTCeWpjP9hpacXMkgKHW3ypC2VdU%3D&reserved=0>

Clothing<https://eur02.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.babyshopstores.com%2Fae%2Fen%2Fdepartment%2Fclothing%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_confirmation_AE_en&data=02%7C01%7C%7Cde0bf712b5eb4f97c0ed08d8428cd029%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637332519835345859&sdata=iV3nQi4ez%2FPayfYcT%2Bd3wK%2FimELXeRwULNMlZ%2BqY4vY%3D&reserved=0> Baby Gear<https://eur02.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.babyshopstores.com%2Fae%2Fen%2Fdepartment%2Fbabygear%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_confirmation_AE_en&data=02%7C01%7C%7Cde0bf712b5eb4f97c0ed08d8428cd029%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637332519835355853&sdata=Zg8SmRZRqShvtgB%2FOHZp0X6sMO9arWftqAJ7yceSqjw%3D&reserved=0> Nursery & Feeding<https://eur02.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.babyshopstores.com%2Fae%2Fen%2Fdepartment%2Fnurseryandfeeding%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_confirmation_AE_en&data=02%7C01%7C%7Cde0bf712b5eb4f97c0ed08d8428cd029%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637332519835365850&sdata=p2h0TaOAqP4Ki1H194eAHxmAm1PP7FDaRrFjegEnW5k%3D&reserved=0> Toys<https://eur02.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.babyshopstores.com%2Fae%2Fen%2Fdepartment%2Ftoys%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_confirmation_AE_en&data=02%7C01%7C%7Cde0bf712b5eb4f97c0ed08d8428cd029%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637332519835375843&sdata=3LVOS7a6jdCVuy9SBdm%2F7fPsmvQkH3KCV6vJ%2BAtFRNA%3D&reserved=0> Offers<https://eur02.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.babyshopstores.com%2Fae%2Fen%2Fmommys-monday%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_confirmation_AE_en&data=02%7C01%7C%7Cde0bf712b5eb4f97c0ed08d8428cd029%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637332519835385856&sdata=knK9z8wlBYy1aH2tasC1dPimd6JY98O2Nc163MazPa0%3D&reserved=0>

Your order has been successfully placed.

Hi Moza al hameli, thanks for shopping with us.
For your reference, your order number is 9797950164<https://eur02.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.babyshopstores.com%2Fae%2Fen%2Fmy-account%2Forder%2F9797950164%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en&data=02%7C01%7C%7Cde0bf712b5eb4f97c0ed08d8428cd029%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637332519835395845&sdata=tPHo6RRLVHfOoOJRfza6xcl%2BCv3JuAk%2BT9d5YYXxp18%3D&reserved=0>.

Order shipping to
moza al hameli
villa 43 - Umhoson street
Abu Dhabi
Mobile: +971 508315559

Payment Method:

[visa]

xxxx xxxx xxxx 8583
MOUZA B ALHAMELI

Order Details

Item

Description

Total Price

[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/125126951-8916-BA17BS284_01-150.jpg] <https://eur02.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.babyshopstores.com%2Fae%2Fen%2Fp%2F125126951%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en&data=02%7C01%7C%7Cde0bf712b5eb4f97c0ed08d8428cd029%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637332519835395845&sdata=u5k42L15g4zWBavC7eBQ2QQqOEzgB8TGmyQVAiAh2zw%3D&reserved=0>
BABYSHOP
Bright Starts Snuggle and Teether
Color: Multicolour
Quantity: 1
AED 24
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/153799323-153799323-BSRG020119_01-150.jpg] <https://eur02.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.babyshopstores.com%2Fae%2Fen%2Fp%2F153799323%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en&data=02%7C01%7C%7Cde0bf712b5eb4f97c0ed08d8428cd029%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637332519835405846&sdata=WjQ1GIR8i%2BTOvTLLLd9zJxVPEmX2HJAhO1JVgwX4As0%3D&reserved=0>
BABYSHOP
Bright Starts Water Filled 3-Piece Chill and Teethe Set
Color: Multicolour
Quantity: 1
AED 16
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/162131601-162131601-BSRG141119_01-150.jpg] <https://eur02.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.babyshopstores.com%2Fae%2Fen%2Fp%2F162131601%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en&data=02%7C01%7C%7Cde0bf712b5eb4f97c0ed08d8428cd029%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637332519835415824&sdata=ocER3e0Mk0KiQH1NpzuxmWLD6rbT9G2tw6JtQ83MQo0%3D&reserved=0>
BABYSHOP
FARLIN 150 ml Feeder Bottle with Cap - Buy 1 Get 1 Free
Color: Multicolour
Quantity: 1
AED 55
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/162052721-162052721-BSSS20220220_01-150.jpg] <https://eur02.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.babyshopstores.com%2Fae%2Fen%2Fp%2F162052721%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en&data=02%7C01%7C%7Cde0bf712b5eb4f97c0ed08d8428cd029%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637332519835425819&sdata=9FfxChfnHe7DRqX%2F8a5nZCyrZoHEFZ8ARWeqMejIikQ%3D&reserved=0>
BABYSHOP
Juniors Printed Spoon Feeder - 150 ml
Color: Pink
Quantity: 1
AED 7
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/162041298-162041298-BSRG19290919_01-150.jpg] <https://eur02.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.babyshopstores.com%2Fae%2Fen%2Fp%2F162041298%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en&data=02%7C01%7C%7Cde0bf712b5eb4f97c0ed08d8428cd029%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637332519835435817&sdata=ajqyutCwwybqPyH1q1j5nioD%2B68QKgD0Kc2t6mj%2B6Kk%3D&reserved=0>
BABYSHOP
Modern Kitchen Playset
Color: Multicolour
Quantity: 1
AED 44
Subtotal:       AED 146
Savings:        - AED 46
Standard ground shipping:

AED 10

Total   AED 156
Your order will earn you 14 Shukrans.

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://eur02.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2FBabyshopArabia&data=02%7C01%7C%7Cde0bf712b5eb4f97c0ed08d8428cd029%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637332519835445810&sdata=%2FwL7mHbiTYbbL88Gf7DdsFHBXNxJgy3CJEMXjIorgD8%3D&reserved=0>

Connect with us on your favourite social network.

[twitter]<https://eur02.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Fbabyshoparabia&data=02%7C01%7C%7Cde0bf712b5eb4f97c0ed08d8428cd029%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637332519835455804&sdata=ntbuR6MVFjiO3EcoFWmYMM%2B134kd0%2Ftkoj5TMGM9%2BIM%3D&reserved=0>

Reach out in 140 characters! We are @babyshoparabia.

[call]

Call us on 800-BABYSHOP (800-22297467).
7 days a week, 24 hours a day

© 2019 Retail World Limited
Privacy Policy<https://eur02.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.babyshopstores.com%2Fae%2Fen%2Fprivacypolicy%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_confirmation_AE_en&data=02%7C01%7C%7Cde0bf712b5eb4f97c0ed08d8428cd029%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637332519835465799&sdata=4%2BmHYeMY0ILG%2B1yJnDncBIeJE84zHgsyLbCYHQ4MXMQ%3D&reserved=0>  | Terms & Conditions<https://eur02.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.babyshopstores.com%2Fae%2Fen%2Ftermsandconditions%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_confirmation_AE_en&data=02%7C01%7C%7Cde0bf712b5eb4f97c0ed08d8428cd029%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637332519835475798&sdata=BpfXP2l%2FvUtpf9PVYDWwFohIztiMXwCEuz1MEjemRCM%3D&reserved=0>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1400353